/*----------START MENU STYLES----------*/ 
	.topTitle {
		font-size: 1.2em;
		font-weight: bold;
	}
	.topLink {
		font-size: .9em;
	}
	#teamBCPS {
		margin: -70px 0px 0px 120px;
		font-size: 2.4em;
		float: left;
		letter-spacing: -2px;
		word-spacing: -2px;
	}	
	#bcps {
		margin:45px 0px 0px 10px;
		float:left;
		font-size:2.0em;
		letter-spacing: -1px;
	}
	#motto {
		margin: -35px 0px 0px 120px;
		font-size: 1.1em;
		letter-spacing: 1px;
		color: fff;
	}
	.searchArea {
		 background-color:#ccc;
		 padding:5px; 
		 border-radius:5px; 
		 max-width:300px;
		 margin: 60px 0px 0px 250px;
	}
	#socialMedia {
		float:left;
		margin-top:15px;
		padding-left:0px;
	}
	
	.navItem {
		height:35px;
		margin-right:5px;
		width: 12.5%;
		float: left;
		padding:0px;
		font-size:1.2em;
	}
	.navItem a.category {
		color: #fff;
		text-decoration: none;
	}
	.navItem a.category:focus {
		outline-color: #000;
	}
	
	.grayNavItem {
		height:35px;
		width: 11.3%;
		background-image:url(/images/topNav/grayBG.gif);
		background-repeat:no-repeat;
		margin-right: 5px;
		float: left;
		padding:0px;
		font-size:1.25em;
	}
	.grayNavItem a.category {
		color: #000;
		text-decoration: none;
	}
	#schoolsNavItem {
		background-color:#238288;
	}
	#studentsNavItem {
		background-color:#238288;
	}
	#staffNavItem {
		background-color:#238288;
	}
	#parentsNavItem {
		background-color:#238288;
	}
	#communityNavItem {
		background-color:#238288;
	}
	#calendarNavItem a.category {
		color:#000;

	}
	#leadershipNavItem a.category {
		color:#000;

	}
	#systemNavItem a.category {
		color:#000;

	}
	
	#mainmenu {
		position:relative; 
		z-index:100;
		font-weight:normal;
		line-height:35px;
		width:100%;
	}
	.navItem ul,
	.grayNavItem ul {
		padding-left: 0px;
	}
	 
	.navItem ul li.list,
	.grayNavItem ul li.list {
		width: 100%;
		list-style:none;
	}

	.navItem ul li.list a.category,
	.grayNavItem ul li.list a.category {
		display: block;
		text-align:center;
		font-weight: bold;
	}
	
	ul.submenu {
		position: absolute;
		left: -9999px;
		float:left; 
		list-style:none; 
		padding: 0px;
		font-size: .9em;
		width:100%;
	}

	ul.submenu li a {
		float:left;
		background:#fff;
		color:#000;
		border-left: 1px solid #999;
		border-right: 1px solid #999;
		padding:6px;
		width: 100%;
		line-height:1.1em;	
		border-bottom: 1px solid #ccc;
		text-decoration: none;
	}
	.endlist a {
		border-bottom: 1px solid #999 !important;
	}

	ul.submenu li a:hover,
	ul.submenu li a:focus,
	ul.submenu li a:active {
		background:#006699;
		color:#fff;
	}	
	
	#btnSearchMobile {
		cursor:pointer;
		background-color: #008fbe;
        color:#2f2f2f;
		float:left;
		font-size:1.3em;
        margin: 0px;
        padding: 9px;
        border: 0px;
        height: 34px;
	}
    .glyphicon {
        top:0px;
    }
	.showHeader {
		position: relative !important;
		left: 0px !important;
	}
	.hideHeader {
		position: absolute !important;
		left: -9999px !important;
	}

/*----------END MENU STYLES----------*/

/*----------START MD SCREEN STYLES----------*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {

	.navItem {
		height:35px;
		margin-right:5px;
		width: 11.9%;
		float: left;
		padding:0px;
		font-size:1.1em;
	}
	.grayNavItem {
		height:35px;
		width: 11.9%;
		background-image:url(/images/topNav/grayBG.gif);
		background-repeat:no-repeat;
		margin-right: 5px;
		float: left;
		padding:0px;
		font-size:1.1em;
	}
	#teamBCPS {
           margin: -140px 0px 0px 200px;
	}

     #motto {
           margin: -100px 0px 0px 200px;
     }
	.searchArea {
		 background-color:#ccc;
		 padding:5px; 
		 border-radius:5px; 
		 max-width:300px;
		 margin: -125px 0px 0px 645px;
	}
	
	/*	.navItem {
		margin-right:4px;
	}
	#socialMedia {
		margin-top:0px;
		margin-bottom:8px;
	}*/
}
/*----------END MD SCREEN STYLES----------*/

/*----------START MOBILE MENU STYLES----------*/
@media only screen and (max-width: 991px) {
	#mobileHeader {
		position: fixed;
		top: 0px;
		left: 0px;
		height:55px;
		background-color:#004382;
		margin:0px 0px 5px 0px;
		color:white;
		line-height:55px;
		float:left;
		width:100%;
		z-index:500;
		border-bottom:1px solid #000;
	}
	#btnMobileHeader {
		height: 55px;
		width: 55px;
		background-color:#238188;
		border: 0px;
		top: 0px;
		transition: margin-left .5s;
		border-bottom:1px solid #000;
	}
	.searchArea {
		padding:5px; 
		border-radius:0px; 
		max-width:991px;
		margin: 0px 0px 0px 0px;
		background-color: #000;
	
	}

	#btnSearchMobile {
		cursor:pointer;
		background-color:#000;
		color:#fff;
		float:left;
		font-size:2em;
		margin: 0px;
		border: 0px;
		padding: 2px;
	}
    .nav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.9);
        overflow-x: hidden;
        transition: 0.5s;
        margin-top: 55px;
        padding-bottom: 55px;
    }
    .nav .closebtn {
        text-align: right;
        padding-right: 50px;
    }
    .nav a {
        text-decoration: none;
        font-size: 1.4em;
        display: block;
        border: none;
        background: none;
        /*width:100%;*/
        text-align: left;
        cursor: pointer;
        outline: none;
        border-bottom:1px solid #fff;
        padding-left: 10px;
        color: #fff;
        line-height: 45px;
    }
    .dropdown-container {
        display: none;
        background-color: #ccc;
        width: 100%;
        float: left;
    }
    .dropdown-container a {
        padding-left: 10px;
        color: #004382;
        font-size: 1.2em;
    }

}	
/*----------END MOBILE MENU STYLES----------*/